<?php
/**
 * @package			No Boss Extensions
 * @subpackage  	No Boss Banners
 * @author			No Boss Technology <contact@nobosstechnology.com>
 * @copyright		Copyright (C) 2025 No Boss Technology. All rights reserved.
 * @license			GNU Lesser General Public License version 3 or later; see <https://www.gnu.org/licenses/lgpl-3.0.en.html>
 */

// phpcs:disable PSR1.Files.SideEffects
\defined('_JEXEC') or die;
// phpcs:enable PSR1.Files.SideEffects
?>
        
<div class="js_prev prev nb-arrows nb-arrows--<?php echo $layoutCustom->show_arrows; ?>" data-slide="prev" style="<?php echo $arrowsIconSize; ?>">
    <span class="<?php echo $layoutCustom->arrows_class_left;  ?>" style="<?php echo $arrowsStyle; ?>">
        <?php echo (isset($layoutCustom->arrows_content_left)) ? $layoutCustom->arrows_content_left : ''; ?>
    </span>
</div>
<div class="js_next next nb-arrows nb-arrows--<?php echo $layoutCustom->show_arrows; ?>" data-slide="next" style="<?php echo $arrowsIconSize; ?>">
    <span class="<?php echo $layoutCustom->arrows_class_right;  ?>" style="<?php echo $arrowsStyle; ?>">
        <?php echo (isset($layoutCustom->arrows_content_left)) ? $layoutCustom->arrows_content_right : ''; ?>
    </span>
</div>
